---
group:
  name: kelseyhightower
  description: ''
  projects:
  - name: nocode
    description: ''
    mirrorRelease: false
    topic: ''
  - name: kubernetes-the-hard-way
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'confd'
    description: ''
    mirrorRelease: false
    topic: ''
  